[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] yum update k3b Error



I added the 6 lines below the "# PUT YOUR REPOS HERE ..." (see below) in
an attempt to update yum.conf so I could update k3b. I got the following
error when I tried to: yum update k3b

Error: Missing Dependency: libmad.so.0 is needed by package k3b

Using LTSP 4.4.1 (I think)

Any help would be great.

Thanks,

Jim Doyle

------------------------
http://www.k3b.org/index.pl/download

Fedora Core 3 users should add the following lines to the configuration
files:

yum
<http://www.phy.duke.edu/%7Ergb/General/yum_HOWTO/yum_HOWTO/yum_HOWTO.html>

   *

[xcyb-stable]
name=Fedora Core 3 ( xcyborg / stable )
baseurl=http://rpms.xcyb.org/fedora/3/stable/

[xcyb-bleeding]
name=Fedora Core 3 ( xcyborg / bleeding )
baseurl=http://rpms.xcyb.org/fedora/3/bleeding/


/etc/yum.conf

[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=redhat-release
tolerant=1
exactarch=1
retries=20
obsoletes=1
gpgcheck=1

# PUT YOUR REPOS HERE OR IN separate files named file.repo
# in /etc/yum.repos.d

[xcyb-stable]
name=Fedora Core 3 ( xcyborg / stable )
baseurl=http://rpms.xcyb.org/fedora/3/stable/

[xcyb-bleeding]
name=Fedora Core 3 ( xcyborg / bleeding )
baseurl=http://rpms.xcyb.org/fedora/3/bleeding/

------------------------

[root server Download]# yum update k3b
Setting up Update Process
Setting up Repos
k12ltsp                   100% |=========================| 1.1 kB    00:00
xcyb-bleeding             100% |=========================|  951 B    00:00
webmin                    100% |=========================|  951 B    00:00
base                      100% |=========================| 1.1 kB    00:00
updates-released          100% |=========================|  951 B    00:00
xcyb-stable               100% |=========================|  951 B    00:00
extras                    100% |=========================|  951 B    00:00
Reading repository metadata in from local files
k12ltsp   : ################################################## 2894/2894
webmin    : ################################################## 5/5
base      : ################################################## 2622/2622
updates-re: ################################################## 934/934
xcyb-stabl: ################################################## 66/66
extras    : ################################################## 2113/2113
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package k3b.i386 0:0.12.4a-1.xcyb set to be updated
--> Running transaction check
--> Processing Dependency: libtag.so.1 for package: k3b
--> Processing Dependency: libmad.so.0 for package: k3b
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package taglib.i386 0:1.3.1-1 set to be updated
--> Running transaction check
--> Processing Dependency: libmad.so.0 for package: k3b
--> Finished Dependency Resolution
Error: Missing Dependency: libmad.so.0 is needed by package k3b



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]